<?php

use Illuminate\Database\Seeder;
use Illuminate\Database\Eloquent\Model;

class OrdersInvoicesTableSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        DB::table('order_invoices')->truncate();
        DB::table('order_invoices')->insert([
            [
                'order_id'         => 1,
                'quantity'         => 2,
                'paid'             => 125,
                'gross'            => '0.00',
                'discount'         => '0.00',
                'delivery_charge'  => '0.00',
                'wallet_amount'    => '0.00',
                'promocode_id'     => 0,
                'promocode_amount' => '0.00',
                'payable'          => '0.00',
                'tax'              => '0.00',
                'net'              => 125,
                'total_pay'        => '0.00',
                'tender_pay'       => '0.00',
                'ripple_price'     => NULL,
                'payment_mode'     => 'cash',
                'DestinationTag'   => NULL,
                'payment_id'       => NULL,
                'status'           => 'pending',
            ],
            [
                'order_id'         => 2,
                'quantity'         => 3,
                'paid'             => 245,
                'gross'            => '0.00',
                'discount'         => '0.00',
                'delivery_charge'  => '0.00',
                'wallet_amount'    => '0.00',
                'promocode_id'     => 0,
                'promocode_amount' => '0.00',
                'payable'          => '0.00',
                'tax'              => '0.00',
                'net'              => 245,
                'total_pay'        => '0.00',
                'tender_pay'       => '0.00',
                'ripple_price'     => NULL,
                'payment_mode'     => 'cash',
                'DestinationTag'   => NULL,
                'payment_id'       => NULL,
                'status'           => 'pending',
            ],
            [
                'order_id'         => 3,
                'quantity'         => 2,
                'paid'             => 145,
                'gross'            => '0.00',
                'discount'         => '0.00',
                'delivery_charge'  => '0.00',
                'wallet_amount'    => '0.00',
                'promocode_id'     => 0,
                'promocode_amount' => '0.00',
                'payable'          => '0.00',
                'tax'              => '0.00',
                'net'              => 145,
                'total_pay'        => '0.00',
                'tender_pay'       => '0.00',
                'ripple_price'     => NULL,
                'payment_mode'     => 'cash',
                'DestinationTag'   => NULL,
                'payment_id'       => NULL,
                'status'           => 'pending',
            ],
            [
                'order_id'         => 4,
                'quantity'         => 2,
                'paid'             => 451,
                'gross'            => '0.00',
                'discount'         => '0.00',
                'delivery_charge'  => '0.00',
                'wallet_amount'    => '0.00',
                'promocode_id'     => 0,
                'promocode_amount' => '0.00',
                'payable'          => '0.00',
                'tax'              => '0.00',
                'net'              => 451,
                'total_pay'        => '0.00',
                'tender_pay'       => '0.00',
                'ripple_price'     => NULL,
                'payment_mode'     => 'cash',
                'DestinationTag'   => NULL,
                'payment_id'       => NULL,
                'status'           => 'pending',
            ],
            [
                'order_id'         => 5,
                'quantity'         => 2,
                'paid'             => 421,
                'gross'            => '0.00',
                'discount'         => '0.00',
                'delivery_charge'  => '0.00',
                'wallet_amount'    => '0.00',
                'promocode_id'     => 0,
                'promocode_amount' => '0.00',
                'payable'          => '0.00',
                'tax'              => '0.00',
                'net'              => 421,
                'total_pay'        => '0.00',
                'tender_pay'       => '0.00',
                'ripple_price'     => NULL,
                'payment_mode'     => 'cash',
                'DestinationTag'   => NULL,
                'payment_id'       => NULL,
                'status'           => 'pending',
            ],
            [
                'order_id'         => 6,
                'quantity'         => 2,
                'paid'             => 235,
                'gross'            => '0.00',
                'discount'         => '0.00',
                'delivery_charge'  => '0.00',
                'wallet_amount'    => '0.00',
                'promocode_id'     => 0,
                'promocode_amount' => '0.00',
                'payable'          => '0.00',
                'tax'              => '0.00',
                'net'              => 235,
                'total_pay'        => '0.00',
                'tender_pay'       => '0.00',
                'ripple_price'     => NULL,
                'payment_mode'     => 'cash',
                'DestinationTag'   => NULL,
                'payment_id'       => NULL,
                'status'           => 'pending',
            ],
            [
                'order_id'         => 7,
                'quantity'         => 2,
                'paid'             => 112,
                'gross'            => '0.00',
                'discount'         => '0.00',
                'delivery_charge'  => '0.00',
                'wallet_amount'    => '0.00',
                'promocode_id'     => 0,
                'promocode_amount' => '0.00',
                'payable'          => '0.00',
                'tax'              => '0.00',
                'net'              => 112,
                'total_pay'        => '0.00',
                'tender_pay'       => '0.00',
                'ripple_price'     => NULL,
                'payment_mode'     => 'cash',
                'DestinationTag'   => NULL,
                'payment_id'       => NULL,
                'status'           => 'pending',
            ],
        ]);
    }
}
